MDKA-2007:061 : evolution

High Nessus Plugin ID 37234


The remote Mandrake host is missing one or more security-related patches.


A large number of bugs in Evolution are corrected with this update, including the use of non-english locales.


Update the affected package(s).

See Also

Plugin Details

Severity: High

ID: 37234

File Name: mandrake_MDKA-2007-061.nasl

Version: $Revision: 1.7 $

Type: local

Published: 2009/04/23

Modified: 2012/09/07

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:mandriva:linux

Required KB Items: Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2007/06/14